*|body {
  margin-left: 0;
  margin-right: 0;
  line-height: 1.4em;
  margin-top: 0;
  background-color: #ffffff;
  font-size: medium;
}
*|div.nav {
  margin: 10px 10px 10px 15px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: smaller;
  line-height: 1.4em;
}
*|img.banner {
  width: 762px;
  height: 95px;
}
*|a:link {
  color: #1a66c5;
}
*|a:visited {
  color: purple;
}
*|a:active {
  color: red;
}
*|table.body {
  border: 1px solid #0080c0;
  margin-top: 0;
}
*|table.block {
  border-style: solid;
  border-color: #0080c0;
  border-width: 1px 0 0;
  margin-left: 15px;
  margin-bottom: 20px;
}
*|div.content {
  margin-left: 10px;
  font-family: verdana,arial,helvetica,sans-serif;
  line-height: 1.4em;
  width: 404px;
  margin-top: 10px;
  font-size: smaller;
  background-color: white;
}
*|div.sc {
  border-style: solid;
  border-color: #0080c0;
  border-width: 0 0 0 1px;
  margin: 10px 10px 10px 15px;
  width: 145px;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: smaller;
  line-height: 1.4em;
  padding-left: 15px;
}
*|h1, *|h2, *|h3 {
  font-family: verdana,arial,helvetica,sans-serif;
  line-height: 1.4em;
  margin-left: 0;
  margin-top: 10px;
  margin-right: 0;
  background-color: white;
}
*|h1 {
  font-size: 100%;
  font-weight: 600;
  color: #0000cd;
}
*|h2 {
  font-size: smaller;
  font-weight: 600;
  color: #569aed;
}
*|h3 {
  font-size: smaller;
  font-weight: 500;
  color: #0080ff;
}
*|p {
  margin-top: 0px;
  margin-bottom: 0px;
}
*|p.p_left {
  text-align: left;
  margin-top: 12px;
  margin-bottom: 5px;
}
*|p.p_right {
  text-align: right;
  margin-top: 12px;
  margin-bottom: 5px;
}
*|p.p_center {
  text-align: center;
  margin-top: 12px;
  margin-bottom: 5px;
}
